Netscape Navigator 2.02 Java Bytecode Verifier privileges management

EntryeditHistoryDiffjsonxmlCTI

A vulnerability, which was classified as critical, was found in Netscape Navigator 2.02 (Web Browser). Affected is an unknown functionality of the component Java Bytecode Verifier. Upgrading eliminates this vulnerability.

Field06/17/2014 04:57 PM05/18/2018 09:20 AM
cvss2_vuldb_ciPP
cvss2_vuldb_iiPP
cvss2_vuldb_aiPP
cvss3_meta_basescore5.65.6
cvss3_meta_tempscore5.45.4
cvss3_vuldb_basescore5.65.6
cvss3_vuldb_tempscore5.45.4
date828057600 (03/29/1996)828057600 (03/29/1996)
locationWebsiteWebsite
typeAdvisoryAdvisory
urlhttp://sunsolve.sun.com/pub-cgi/retrieve.pl?doctype=coll&doc=secbull/134http://sunsolve.sun.com/pub-cgi/retrieve.pl?doctype=coll&doc=secbull/134
identifier0013400134
disputed00
price_0day$0-$5k$0-$5k
nameUpgradeUpgrade
cveCVE-1999-0141CVE-1999-0141
cve_nvd_published828057600828057600
cve_nvd_summaryjava bytecode verifier allows malicious applets to execute arbitrary commands as the user of the applet.java bytecode verifier allows malicious applets to execute arbitrary commands as the user of the applet.
seealso1372613726
cwe269 (privilege escalation)269 (privilege escalation)
cvss3_vuldb_uiNN
cvss2_vuldb_eNDND
cvss2_vuldb_rlOFOF
cvss2_vuldb_rcCC
cvss3_vuldb_eXX
cvss3_vuldb_rlOO
cvss3_vuldb_rcCC
cvss3_vuldb_avNN
cvss3_vuldb_acHH
cvss3_vuldb_prNN
cvss3_vuldb_sUU
cvss3_vuldb_cLL
cvss3_vuldb_iLL
cvss3_vuldb_aLL
typeWeb BrowserWeb Browser
vendorNetscapeNetscape
nameNavigatorNavigator
version2.022.02
componentJava Bytecode VerifierJava Bytecode Verifier
risk22
cvss2_vuldb_basescore5.15.1
cvss2_vuldb_tempscore4.44.4
cvss2_vuldb_avNN
cvss2_vuldb_acHH
cvss2_vuldb_auNN
cvss2_nvd_avL
cvss2_nvd_acH
cvss2_nvd_auN
cvss2_nvd_ciP
cvss2_nvd_iiP
cvss2_nvd_aiP

Do you need the next level of professionalism?

Upgrade your account now!